{% extends "registration/registration_base.html" %}
{% load i18n %}

{% load static semanticui %}
{% block title %}{% trans "Log in" %}{% endblock %}

{% block content %}

<div class="ui middle aligned center aligned grid">
  <div class="column">
      <h2 class="ui header">
        <div class="content">
          Ingrese a su cuenta
        </div>
      </h2>
      <form class="ui form" method="POST">
        <div class="ui stacked segment">
          {% csrf_token %}
          {% render_form form %}
          <input class="ui secondary button" type="submit" value="{% trans 'Log in' %}" />
          <input type="hidden" name="next" value="{{ next }}" />
        </div>
        <div class="ui error message"></div>
      </form>

      <div class="ui message">
        <p>¿Olvido contraseña? <a href="{% url 'auth_password_reset' %}">Reestablecer</a>.</p>
        <p>¿No se encuentra registrado?<a href="{% url 'registration_register' %}">Registrar</a>.</p>
      </div>
  </div>
</div>


{% endblock %}


{% comment %}
**registration/login.html**

It's your responsibility to provide the login form in a template called
registration/login.html by default. This template gets passed four
template context variables:

``form``
    A Form object representing the login form. See the forms
    documentation for more on Form objects.

``next``
    The URL to redirect to after successful login. This may contain a
    query string, too.

``site``
    The current Site, according to the SITE_ID setting. If you don't
    have the site framework installed, this will be set to an instance
    of RequestSite, which derives the site name and domain from the
    current HttpRequest.

``site_name``
    An alias for site.name. If you don't have the site framework
    installed, this will be set to the value of
    request.META['SERVER_NAME']. For more on sites, see The
    "sites" framework.
{% endcomment %}
